CFBundleGetInfoString = "Opera 28.0.1750.40, Drepturi de autor 1995-2015 Opera Software ASA. Toate drepturile rezervate.";
NSContactsUsageDescription = "Detaliile despre contactele dumneavoastră pot să ajute la completarea mai rapidă a formularelor în Opera.";
NSHumanReadableCopyright = "Drepturi de autor 1995-2015 Opera Software ASA. Toate drepturile rezervate.";
